> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get recent billing executions

> Operacion: Get recent billing executions.



## OpenAPI

````yaml /generated/specs/finance.json get /api/billing/ejecucion/recent
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/billing/ejecucion/recent:
    get:
      tags:
        - Billing - Ejecucion Facturacion
      summary: Get recent billing executions
      description: 'Operacion: Get recent billing executions.'
      operationId: ExecutionController_getRecentEjecuciones
      parameters:
        - name: limit
          required: false
          in: query
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/EjecucionFacturacionResponseDto'
      security:
        - bearerAuth: []
components:
  schemas:
    EjecucionFacturacionResponseDto:
      type: object
      properties:
        id:
          type: string
        periodo:
          type: string
        fecha_inicio:
          format: date-time
          type: string
        fecha_fin:
          format: date-time
          type: string
        usuario_id:
          type: string
        estado:
          type: string
        total_intentadas:
          type: number
        total_exitosas:
          type: number
        total_fallidas:
          type: number
        porcentaje:
          type: number
        resumen_json:
          type: object
        created_at:
          format: date-time
          type: string
        updated_at:
          format: date-time
          type: string
      required:
        - id
        - periodo
        - fecha_inicio
        - estado
        - total_intentadas
        - total_exitosas
        - total_fallidas
        - porcentaje
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````